import type { Metadata } from "next";
import { generateSeoPageMetadata } from "@/lib/i18n/server";

export async function generateMetadata(): Promise<Metadata> {
  return generateSeoPageMetadata("explore");
}

export default function ExploreLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return children;
}
